Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000884Frama-CDocumentation > manualspublic2011-07-18 17:132016-06-21 14:20
ReporterJochen 
Assigned Tosignoles 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Carbon-20110201 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000884: wrong figure reference in plugin development guide
DescriptionIn file "plugin-development-guide-Carbon-20110201.pdf" on page 28 (sect.3.4), there is a reference to Figure 3.4, which does not exist:

BEGIN QUOTE
More generally, the set of functionalities available for a standard plug-in and for a kernel-integrated plug-in are mostly the same. The differences between a standard plug-in and a kernel-integrated one are listed Figure 3.4.
END QUOTE

Probably, the immediately following Fig.3.2 is meant.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004765)

2014-02-12 16:59

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2011-07-18 17:13 Jochen New Issue
2011-07-18 17:13 Jochen Status new => assigned
2011-07-18 17:13 Jochen Assigned To => signoles
2011-07-19 08:56 svn Checkin
2011-07-19 08:56 svn Status assigned => resolved
2011-07-19 08:56 svn Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2014-02-12 16:59 Note Added: 0004765
2014-02-12 16:59 Status closed => resolved
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:20 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker